<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>HW_4 AJ</title>
	</head>
	<body>
		<template id="entity">
			<h3 class="title"></h3>
			<p class="id"></p>
			<p class="description"></p>
		</template>
		<template class="entity-list">
			<ul>
				<li class="entity-item"></li>
			</ul>
		</template>
		<div id="root"></div>
		<script src="./script.js"></script>
	</body>
</html>
